.signup__form { flex: 1; }
.signup .wld-component { height: 100%; }
.signup .wld-form { display: flex; height: 100%; flex-direction: column; margin-top: 10px; margin-bottom: 10px; }
.signup .wld-form__fields { flex: 1; display: flex; margin: 0 0 6px 0; }
.signup .wld-form__actions { display: flex; justify-content: space-between; }
.signup .wld-fieldgroup { flex: 1; align-self: center; display: none; }
.signup .wld-fieldgroup--active { display: block; }
.signup .wld-field__input { display: flex; }
/* add space between date pickers */
.signup .wld-input + .wld-input { }
#signup-dobday { -webkit-border-radius: 2px 0 0 2px; border-radius: 2px 0 0 2px; }
#signup-dobmonth {  border-radius: 0; }
#signup-dobyear { -webkit-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0; }
.signup .wld-input--select,
.signup .wld-input--text { width: 100% }
/* confirmation fields */
.signup .wld-field--confirm { display: flex; flex-wrap: wrap; padding: 5px 0; }
.signup .wld-field--confirm .wld-field__input { flex: 0; order: 0; }
.signup .wld-field--confirm .wld-field__caption label { line-height: 1.3; }
/* hide <labels> */
.wld-field:not(.wld-field--confirm) .wld-field__caption { position: absolute; visibility: hidden; }
/*--Tooltip--*/
.signup .wld-field__help { background: #fff; color: #777; font-size: 11px; font-family: "Open sans", sans-serif; font-weight: 400; line-height: 13px; margin: 0;
    padding: 10px; width: 100%; height: auto; box-shadow: 0 0 4px rgba(0,0,0,.2); -webkit-border-radius: 15px; border-radius: 15px; position: absolute; bottom: 192px; display: flex; align-items: center; width: 383px; }
.signup .wld-field__help::before { content: ''; background: #fff; width: 1em; height: 1em; transform: rotate(45deg); position: absolute; bottom: -4px; left: 20px; }

.wld-form__suffix p { padding:10px 0 0 0!important; margin:0; font-size:12px!important; width:100%!important }

.signup input[type=checkbox] { width:auto!important; transform: scale(1.2); margin: 5px 15px 0 10px; }
.signup .wld-field__caption { text-align:left; }

/* GENERAL INPUT STYING
------------------------------------------------ */
.wld-input { font: inherit; }
.wld-input--text, .wld-input--select { display: block; color: #666; background: #fff; width: 100%; height: 60px; font-size: 16px; font-family: "Open sans", sans-serif; font-weight: 400; padding: 0; margin: 0; text-indent: 10px; border: 1px solid #ccc; box-shadow: none; -webkit-border-radius: 2px; border-radius: 2px; appearance:none; -moz-appearance:none; /* Firefox */ -webkit-appearance:none; /* Safari and Chrome */ }
.wld-input--select { background: url(select-arrow1.png) no-repeat right #fff; background-size: 44px 60px; }
/*--Mozilla Text-indent Fix--*/
@-moz-document url-prefix() { .wld-input--text, .wld-input--select { text-indent: 10px!important; }
}
.wld-button { background: #8ca0ab; 
color: #fff; display: block; font-size: 25px!important; font-family: 'Open sans', sans-serif; font-weight: 600; margin: 0 auto; padding: 21px 0; text-transform: uppercase; text-decoration: none; line-height: 19px; height: 60px; text-align: center; border: 0; cursor: pointer; width: 100%; z-index: 9997; -webkit-border-radius: 2px; border-radius: 2px; -webkit-transition: all 200ms ease-in-out 100ms; -moz-transition: all 200ms ease-in-out 100ms; -ms-transition: all 200ms ease-in-out 100ms; -o-transition: all 200ms ease-in-out 100ms; transition: all 200ms ease-in-out 100ms; }
/* ERRORS
------------------------------------------------ */
.wld-error-overlay { position: absolute; background: #c00; font-size: 14px; font-family: 'Open sans', sans-serif; font-weight: 400; padding:.5em; margin-top: .75em; z-index: 9999; max-width: 15em; box-shadow: 0 3px 5px rgba(0,0,0,.2); border-radius: 4px; color: #fff; z-index: 9999; }
.wld-error-overlay::before { content: ''; width: 1em; height: 1em; transform: rotate(45deg); background: inherit; position: absolute; top: -.5em; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* 
.signup .wld-field--confirm { margin-bottom: 60px }
.wld-input { margin-bottom: 60px } */
.signup { padding-top: 70px!important }
.wld-input--select { background:none!important; }
.signup .wld-form__actions { clear:both; margin-top: 80px; }
.wld-field__caption { margin-left: 20px!important; margin-top: 4px }
.signup .wld-field--confirm .wld-field__caption { padding-left: 20px; }
}
/*------------Media Queries------------*/
@media screen and (max-width: 610px) {
.signup { margin: 10px auto 0 auto; }
.signup .wld-field__caption { padding-left: 10px; }
.wld-input--select { text-indent: 0px;  }
}
@media screen and (max-width: 483px) {
    .signup .wld-field__help { width: auto; left: 0; margin: 0 20px; }
    .signup .wld-field__help::before { left: 0; right: 0; margin: auto; }
}
@media screen and (max-width: 443px) {
    .signup { background: none; border-radius: 0;}
    .signup .wld-field__help { bottom: 222px; }
}
@media screen and (max-width: 360px) {
    #signup-dobday, #signup-dobmonth, #signup-dobyear { text-indent: 5px!important; }
}
@media screen and (max-width: 340px) {
    #signup-dobmonth { letter-spacing: -1px; }
}
::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
    color: #666;
    opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #666;
    opacity: 1;
}

:-ms-input-placeholder {  
    color: #666;
    opacity: 1;
}